<?xml version="1.0" encoding="utf-8"?>
<Game id="21232" name="命运之旋律" version="20140213" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Game.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
